RK-A2 - Feature #3634

Ask questions from content in file in bucket
06/26/2024 06:21 AM - Ram Kordale

Status: Rejected Start date: 06/26/2024
Priority: High Due date:

Assignee: Ayanava Karmakar % Done: 100%
Category: Estimated time: 0.75 hour
Target version: Spent time: 0.00 hour
Description

When user chooses a grade g and subject s, get file gna-cbse-g-s. This is of the following format:

#$Question: <question>
#$Answer: <answer>
#$Question: <question>
#$Answer: <answer>
#$Question: <question>
#$Answer: <answer>
#$Question: <question>
#$Answer: <answer>

Ask user questions one by one with the behaviour of 3628.

History

#1 - 06/26/2024 07:07 AM - Ayanava Karmakar
- Estimated time setto 0.75 h

#2 - 06/26/2024 08:02 AM - Dewakar Chaubey

- Status changed from New to In Progress

#3 - 06/26/2024 01:02 PM - Dewakar Chaubey
- % Done changed from 0 to 90

#4 - 06/26/2024 02:49 PM - Dewakar Chaubey
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#5 - 06/26/2024 02:50 PM - Dewakar Chaubey
- Status changed from Resolved to Review

- Assignee changed from Dewakar Chaubey to Shubham Boke

#6 - 06/28/2024 05:43 AM - Dewakar Chaubey
- Status changed from Review to Reopened

- Assignee changed from Shubham Boke to Dewakar Chaubey

#7 - 06/28/2024 11:30 AM - Dewakar Chaubey

- Status changed from Reopened to In Progress

#8 - 06/28/2024 11:31 AM - Dewakar Chaubey

- Status changed from In Progress to Resolved

#9 - 06/28/2024 11:31 AM - Dewakar Chaubey
- Status changed from Resolved to Review

- Assignee changed from Dewakar Chaubey to Shubham Boke
#10 - 07/03/2024 06:18 AM - Ayanava Karmakar

- Assignee changed from Shubham Boke to Ayanava Karmakar

#11 - 07/04/2024 06:10 AM - Ayanava Karmakar

- Status changed from Review to Rejected
